@font-face {
    font-family: 'lucida_sans_unicoderegular';
    src: url('../fonts/lucida_sans_unicode-webfont.eot');
    src: url('../fonts/lucida_sans_unicode-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lucida_sans_unicode-webfont.woff2') format('woff2'),
         url('../fonts/lucida_sans_unicode-webfont.woff') format('woff'),
         url('../fonts/lucida_sans_unicode-webfont.ttf') format('truetype'),
         url('../fonts/lucida_sans_unicode-webfont.svg#lucida_sans_unicoderegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Left Column */

#leftColumn {
	float: left;
	width: 680px;
	margin-top: 10px;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 252px;
}

/* Company News */

#companyNews {
	background: #f2f2f2;
	padding: 13px;
	margin-bottom: 29px;
}

#companyNews h2 {
	color: #7da110;
}

#companyNews ul {
	margin: 0;
	padding: 0;
}

#companyNews ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
	color: #1b3949;
}

#companyNews ul li .date {
	display: block;
	text-align: right;
	background: #d3d3d3;
	padding: 3px 8px;
	color: #000;
	margin-bottom: 4px;
}

#companyNews ul li p {
	margin-bottom: 20px;
}

#companyNews .moreNews {
	display: block;
	text-align: right;
}

#companyNews .moreNews a {
	display: inline-block;
	padding: 0 15px;
	line-height: 27px;
	background: url(../images/top-navi-hover.png) repeat-x left center;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

/* Operating Hours */

#operatingHours {
	background: #7f9a21 url(../images/operating-hours-bg.png);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#operatingHours .caption {
	display: block;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-family: 'lucida_sans_unicoderegular', Arial, sans-serif;
	font-size: 20px;
	padding: 7px 14px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

#operatingHours .timings {
	padding: 23px 13px 35px;
}

#operatingHours .timings .days {
	display: block;
	font-family: Georgia,Times,"Times New Roman",serif;
	font-style: italic;
	font-weight: bold;
	font-size: 22px;
	color: #2c3706;
	margin-bottom: 5px;
}

#operatingHours .timings .time {
	color: #fff;	
	font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.1;
}

#operatingHours .timings .time span {
	display: block;
	font-size: 24px;
}

